#mainnav {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	width: 725px;
}
#mainnav ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style-type: none;
	display: block;
}
#mainnav ul li {
	display: block;
	margin: 0px;
	padding: 3px 0px;
	float: left;
	list-style-type: none;
	border: 0px;
	background-color: #000000;
}
#mainnav ul li a {
	display: block;
	text-align: center;
	margin: 0px;
	color: #F8B800;
	font-weight: bold;
	background-color: #000000;
	font-size: 10px;
	padding: 2px 0px 4px;
	width: 87px;
}
#mainnav ul li a:hover {
	color:#FFFFFF;
	text-decoration: none;
}
#mainnav ul li#nav_grad a,
#mainnav ul li#nav_pro a {
	width:102px;
}
#mainnav ul li#nav_policies a {
	width: 90px;
}
#mainnav ul li#nav_aboutvcu a {
	width: 72px;
}
#mainnav ul li#nav_ugrad a {
	width: 132px;
}
#mainnav ul li#nav_courses a,
#mainnav ul li#nav_faculty a {
	width: 70px;
}
